@charset "utf-8";
@font-face {
  font-family: myFirstFont;
  src: local("myFirstFont"),
    url(https://m.30fun.com/fonts/fzlthjw.ttf);
}
@font-face {
    font-family: myfangfont;
    src: local("myfangfont"),
    url(https://m.30fun.com/fonts/FANGZHENGHEITI-GBK-1.TTF);
}
/* menu-box */
.menu_box {
    display: none;
    position: fixed;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background-color: rgba(0, 0, 0, .85);
    z-index: 18;
    padding: 0 20px;
    overflow: hidden;
}

.menu_ul {
    width: 640px;
    margin: 176px auto 0;
    border-top: 4px solid #494949;
}

.menu_ul li {
    height: 110px;
}

.menu_ul li,
.menu_ul li a {
    font: normal 28px/110px "myFirstFont";
    color: #d5d5d5;
}

.menu_ul li a.on {
    color: #ffffff;
}

.menu_self_wrap {
    width: 635px;
    padding: 30px 0;
    margin: -10px auto 0;
    background-color: #39434d;
    border-radius: 10px;
    position: relative;
}

.menu_self_wrap_ul{
    display: flex;
    justify-content: center;
    align-items: center;
    flex: 4;
    flex-grow: 0;
}

.menu_self_wrap:before {
    display: block;
    content: '';
    position: absolute;
    top: -38px;
    left: 54px;
    width: 0;
    height: 0;
    border: 20px solid transparent;
    border-bottom-color: #39434d;
}

.menu_self_wrap ul li {
    float: left;
    width: 120px;
    margin: 0 18px;
  }

.menu_self_wrap ul li span {
    display: block;
    width: 120px;
    height: 120px;
    background-image: url(../images/menu-self-icon.png);
    background-repeat: no-repeat;
    background-size: 620px 120px;
    margin: 0 auto;
}

.menu_self_wrap ul li span.self-member {
    background-position: 0 0;
}

.menu_self_wrap ul li span.self-recharge {
    background-position: -166px 0;
}

.menu_self_wrap ul li span.self-shop {
    background-position: -332px 0;
}

.menu_self_wrap ul li span.self-server {
    background-position: -500px 0;
}

.menu_self_wrap ul li p {
    margin-top: 5px;
    font-size: 15px;
    color: #ffffff;
    text-align: center;
    font: normal 28px/50px "myFirstFont";
}

/* logo */
.logo {
    position: fixed;
    left: 35px;
    top: 50px;
    z-index: 23;
}
.logo img{
    width: 100%;
}
.btn-menu {
    position: fixed;
    right: 35px;
    top: 63px;
    width: 63px;
    height: 63px;
    background: url(../images/icon-menu.png) no-repeat center;
    background-size: 100% auto;
    z-index: 18;
}

.menu_close {
    background-image: url(../images/menu_close.png);
    background-size: 100% auto;
    z-index: 18;
}

/* banner */
#swiper-container1 {
    background: url(../images/body-bg.jpg) repeat-y 0;
}
.swiper-slide-bg{
    background: url(../images/header-img.jpg) no-repeat center bottom;
    background-size: 100% auto;
}
#swiper-idea .swiper-slide-active img, 
.swiper-slide-duplicate-active img {
    transform: scale(1.05);
}
.swiper-slide img{
    width: 100%;
}
#swiper-idea {
    width: 1500px;
    height: 830px;
    position: absolute;
    left: 50%;
    margin-left: -735px;
    top: 300px;
    overflow: revert;
}
#swiper-idea img {
    margin-top: 40px;
    width: 434px;
    height: 773px;
    display: block;
    transition: 300ms;
    transform: scale(0.94);
}
/* banner */

/* 指示箭头 */
.down-arrow {
    position: fixed;
    bottom: 25px;
    left: 50%;
    margin-left: -16px;
    width: 32px;
    height: 48px;
    background: url(../images/down-arrow.png) no-repeat center;
    background-size: 100% auto;
    z-index: 2;
    animation: float 1.5s linear 0s infinite;
    -webkit-animation: float 1.5s linear 0s infinite;
}

/**箭头上下飘动动画**/
@-webkit-keyframes float {
    0% {
        opacity: 1;
        -webkit-transform: translateY(0);
        transform: translateY(0)
    }

    50% {
        opacity: 1;
        -webkit-transform: translateY(16px);
        transform: translateY(16px)
    }

    100% {
        opacity: 1;
        -webkit-transform: translateY(0);
        transform: translateY(0)
    }
}

@keyframes float {
    0% {
        opacity: 1;
        -webkit-transform: translateY(0);
        -ms-transform: translateY(0);
        transform: translateY(0)
    }

    50% {
        opacity: 1;
        -webkit-transform: translateY(16px);
        -ms-transform: translateY(16px);
        transform: translateY(16px)
    }

    100% {
        opacity: 1;
        -webkit-transform: translateY(0);
        -ms-transform: translateY(0);
        transform: translateY(0)
    }
}
/* 指示箭头 */

.title {
    margin: 70px 0 0 20px;
    width: 320px;
    height: 70px;
    background-repeat: no-repeat;
    background-size: 100%;
    background-position: 0 0;
}
#swiper-container2 .swiper-slide {
    height: auto;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    display: block;
    color: #ffffff;
    overflow: hidden;
}
.box {
    position: relative;
    overflow: hidden;
}
.swiper-container {
    width: 100%;
    height: 100%;
}
/* 热门游戏 */
.title-hotgame {
    background-image: url(../images/Popular_text.png);
}
.hotgame-box ul {
    width: 680px;
    margin: 60px auto 10px;
}
.hotgame-box li {
    float: left;
    width: 300px;
    margin: 10px 20px;
    height: 334px;
    border: 4px transparent solid;
    border-radius: 30px;
    position: relative;
}
.hotgame-box li::after{
    content:'';
    position: absolute;
    top: -3px; 
    bottom: -3px;
    left: -3px;
    right: -3px;
    background-color: #1182cc; /* 浏览器不支持时显示 */
    background: linear-gradient(#1dd2bb, #1182cc);
    content: '';
    z-index: -1;
}
a:hover {
    text-decoration: none;
}
.hotgame-box li .icon_Img {
    padding: 15px 0;
    font-size: 24px;
    color: #ffffff;
    display: flex;
    align-items: center;
    flex: 2;
    flex-grow: 1;
    background-color: #1182cc; /* 浏览器不支持时显示 */
    background-image: linear-gradient(#1dd2bb, #1182cc);
}
.hotgame-box li strong{
    font-weight: normal;
    font-size: 25px;
    color: #ffffff;
    letter-spacing: 1px;
}
.hotgame-box li .icon_Img span {
    float: left;
    margin: 0 12px;
}
.hotgame-box li .icon_Img span img {
    width: 75px;
    height: 75px;
}
.hotgame-box li .icon_Img .text_t{
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.hotgame-box li .game-screen img {
    width: 292px;
    height: 220px;
    display: block;
}
/* 热门游戏 */

/* 新闻动态 */
.title-news {
    background-image: url(../images/news_text.png);
}
#swiper-news .swiper-wrapper .swiper-slide .Img_swiper::after{
    content:'';
    position: absolute;
    top: -3px; 
    bottom: -3px;
    left: -3px;
    right: -3px;
    background-color: #1182cc; /* 浏览器不支持时显示 */
    background: linear-gradient(#1dd2bb, #1182cc);
    content: '';
    z-index: -1;
    border-radius: 10px;
}
.Img_swiper{
    width: 680px;
    height: 420px;
    margin: 60px auto 0px;
    display: block;
    border: 4px transparent solid;
    border-radius: 5px;
    position: relative;
}
#swiper-news .swiper-wrapper .swiper-slide a img{
    border-radius: 10px;
    padding: 0;
}


.news-list {
    width: 680px;
    margin: 62px auto;
}

.news-list ul li {
    margin: 20px 0;
    background: url(../images/news-item.png) no-repeat center;
    background-size: 100% auto;
    position: relative;
    overflow: hidden;
}

.news-list ul li a{
    width: 680px;
    height: 145px;
    display: flex; 
    justify-content: center;
    align-items: center;
    flex: 2;
    flex-grow: 1;
    position: relative;
}

.news-list ul li .game-icon {
    float: left;
    margin: 16px 20px;
    width: 100px;
    height: 100px;
}

.news-list ul li .game-icon img {
    width: 100px;
    height: 100px;
}

.news-list .news-title {
    float: left;
    width: 480px;
    /* margin-top: 36px; */
    overflow: hidden;
    text-overflow: ellipsis;
}

.news-list .news-title h3 {
    font-size: 30px;
    color: #ffffff;
    margin-bottom: 6px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.news-list .news-title h4 {
    font-size: 20px;
    line-height: 1.8;
    color: #ffffff;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.Img_swiper .pop_fixed{
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    width: 100%;
    height: 100%;
}
.video_boxa {
    width: 100%;
    height: 100%;
    position: relative;
}
.video_boxb {
    width: 100%;
    height: 100%;
    position: relative;
    display: none;
}
.pop_fixed .video_boxa .mask_i{
    content: '';
    width: 118px;
    height: 118px;
    background-image: url(../images/Play_btn.png);
    background-size: 100%;
    display: block;
    position: absolute;
    left: 0;
    right: 0;
    margin: 0 auto;
    z-index: 9;
    top: 35%;
}
.pop_fixed .video_boxa::before{
    content: '';
    width: 100%;
    height: 100%;
    background: #000000;
    display: block;
    position: absolute;
    left: 0;
    right: 0;
    margin: 0 auto;
    opacity: 0.75;
    border-radius: 10px;
}
.Img_swiper .pop_fixed video{
    width: 100%;
    height: 100%;
    border-radius: 10px;
    object-fit:fill;
}

video::-webkit-media-controls-fullscreen-button {
    display: none;
}

.swiper-news-pagination{
    width: 680px;
    line-height: 2.5;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    flex: 3;
    flex-grow: 1;
    background-image: url(../images/news_bt.png);
    background-size: 100%;
}
.swiper-news-pagination .swiper-pagination-bullet{
    width: 100%;
    height: auto;
    opacity: 1;
    background: transparent;
    border-radius: 0%;
    font-size: 25px;
    position: relative;
    display: block;
    color: #ffffff;
    outline:none;
}
li.swiper-pagination-bullet.swiper-pagination-bullet-active::after{
    content: '';
    width: 80px;
    border-bottom: 4px solid #ffffff;
    height: 4px;
    display: block;
    margin: 0 auto;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 8px;
    transition: all 0.3s ease-in-out;
}
.swiper-pagination.swiper-news-pagination.swiper-pagination-clickable.swiper-pagination-bullets{
    /* top: 38.8rem; */
    top: 0;
    left: 0;
    right: 0;
    margin: 0 auto;
    border-radius: 15px;
    margin-top: 621px;
}
/* 新闻动态 */

/* 新游推荐 */
.title-newgame {
    background-image: url(../images/recommend_text.png);
}
.gallery-top {
    margin: 40px auto 0 !important;
    width: 600px;
}
#swiper-container2 .swiper-slide {
    height: auto;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    display: block;
    color: #ffffff;
    overflow: hidden;
}
.newsgame-intro {
    position: relative;
    width: 100%;
    height: 100px;
    margin-bottom: 20px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.newsgame-icon {
    margin-right: 24px;
    width: 100px;
}
.newsgame-txt {
    width: 300px;
}
.btn-wait {
    margin: 16px 0 0 0;
}
.more {
    display: inline-block;
    font-size: 24px;
    width: 132px;
    height: 59px;
    text-align: center;
    flex-grow: 2;
    background-size: 100%;
    color: #ffffff;
}
.btn-wait{
    background-image:url(../images/wait_btn.png);
}
.btn-follow{
    background-image:url(../images/geame_btn.png);
}
.more_btn{
    background-image:url(../images/more_btn.png);
    margin-top: 20px;
    width: 160px;
}
.gallery-thumbs {
    width: 600px;
    margin: 40px auto 20px !important;
    text-align: right;
}
.newsgame-txt h3 {
    font-size: 30px;
    color: #ffffff;
}
.newsgame-txt h4 {
    margin-top: 10px;
    font-size: 20px;
    color: #ffffff;
}
.gallery-thumbs .swiper-slide {
    width: 50%;
    height: 100%;
    opacity: 0.4;
}
.gallery-thumbs .swiper-slide-thumb-active {
    opacity: 1;
}
.newgame-box .swiper-button-next,
.newgame-box .swiper-button-prev{
    top: 83%;
    outline:none;
}
.newgame-box .swiper-button-next{
    background-image: url(../images/right_Img.png);
}
.newgame-box .swiper-button-prev{
    background-image: url(../images/left_Img.png);
}
.box.newgame-box{
    background: url(../images/newgame_img.jpg) no-repeat center bottom;
    background-size: 100% auto;
}
/* 新游推荐 */

/* 官方社区 */
.groups-box{
    background: url(../images/groups_img.png) no-repeat center bottom;
    background-size: 100% auto;
}
.title-groups {
    background-image: url(../images/official_text.png);
}
.groups-box ul {
    width: 720px;
    margin: 56px auto 120px;
    overflow: hidden;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-grow: 3;
    flex: 1;
}
.groups-box ul li {
    width: 240px;
    text-align: center;
}
.groups-box ul li span {
    display: block;
    margin: 0 auto;
    width: 140px;
    height: 140px;
    background-repeat: no-repeat;
    background-image: url(../images/group_icon.png);
    background-size: 420px 140px;
}
.groups-box ul li span.icon-wb {
    background-position: 0 0;
}
.groups-box ul li span.icon-libao {
    background-position: -140px 0;
}
.groups-box ul li span.icon-wx {
    background-position: -280px 0;
}
.groups-box ul li p {
    margin-top: 28px;
    font-size: 24px;
    color: #ffffff;
}
/* 官方社区 */

/* 微信弹框 */
.pop-fixed {
    display: none;
    position: fixed;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background: rgba(49, 49, 49, 0.9);
    z-index: 999;
}
.pop-cont {
    position: absolute;
    left: 50%;
    top: 50%;
    margin: -287px 0 0 -337px;
    width: 675px;
    height: 575px;
    background: url(../images/pop_bg.png) no-repeat;
    background-size: 100% auto;
}
.pop-close {
    position: absolute;
    right: 20px;
    top: 20px;
    width: 60px;
    height: 60px;
    background: url(../images/pop_close.png) no-repeat center;
    background-size: 100% auto;
    cursor: pointer;
}
.code-wx {
    margin: 115px auto 0;
    width: 360px;
    padding-top: 4px;
    border-radius: 10px;
}
.code-wx img {
    display: block;
    margin: 0 auto;
    width: 100%;
}
/* 微信弹框 */

/* footer */
.footer {
    /* width: 750px;
    padding: 29px 0;
    background: url(../images/foot_img.jpg) no-repeat center;
    background-size: 100% auto; */
    width: 750px;
    padding: 35px 0;
    height: 350px;
    background: #2c3438e0;
    border-top: 4px solid rgba(44, 52, 56, 7.5);
}
.footer-logo {
    width: 100%;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
}
.footer-logo .right_logo img {
    padding-left: 10px;
}
.footer-logo .left_logo img {
    width: 400px;
}
.footer-logo{
    flex-direction:column;
}
.footer-link {
    text-align: center;
    /* 700 */
    width: 100%;
    margin: 15px auto;
    line-height: 24px;
    color: #ffffff;
}
.footer-link a {
    color: #ffffff;
    font-size: 20px;
    padding: 0 8px;
}
.copyright {
    text-align: center;
    font-size: 15px;
    color: #a1a1a1;
    line-height: 1.3;
}
.copyright p a {
    color: #888888;
}
/* footer */

/* 帐号注销 */
.popup-bg-cancell {
    width: 100%;
    height: 100%;
    position: fixed;
    left: 0;
    top: 0;
    z-index: 9999;
    background: rgba(49, 49, 49, 0.9);
    display: none;
    text-align: center;
    font-size: 0;
    letter-spacing: -5px;
}
.popup-bg-cancell:before {
    content: '';
    width: 0;
    height: 125%;
    display: inline-block;
    vertical-align: middle;
}
.popup-bg-cancell .popup-box {
    width: 675px;
    height: 575px;
    background: url(../images/pop_bg.png) no-repeat;
    text-align: center;
    letter-spacing: normal;
    font-size: 25px;
    color: #ffffff;
    display: inline-block;
    position: relative;
    background-size: 100%;
}
.popup-box .title_cancell {
    padding: 40px 20px;
    font-size: 35px;
    color: #fff;
    font-weight: bold;
    line-height: 1em;
    border-bottom: 1px solid #169da7;
    letter-spacing: 5px;
}
.popup-bg-cancell .popup-box .inner-box {
    padding: 25px 45px;
}
.popup-bg-cancell .popup-box .inner-box p {
    /* font-size: 23px; */
    color: #ffffff;
    font: normal 23px/110px "myFirstFont";
    line-height: 36px;
    text-align: left;
    letter-spacing: 1px;
}
.popup-bg-cancell .inner-box .copy-btn {
    color: #1dd2bb;
    cursor: pointer;
    text-decoration: underline;
    float: right;
    letter-spacing: 2px;
}
.popup-bg-cancell .popup-box .sure-btn {
    width: 180px;
    line-height: 3;
    border-radius: 5px;
    background: #1fb9b0;
    text-align: center;
    font: normal 20px/65px "myFirstFont";
    color: #ffffff;
    display: block;
    margin: 40px auto 0;
    cursor: pointer;
    letter-spacing: 2px;
}
/* 帐号注销 */

/* 适应 */
@media screen and (max-width:2000px){
    .product-all{
        width: 13.5%;
    }
}
@media screen and (max-width:1400px){
    .banner-gif>img{
        width: auto !important;
    }
}
@media screen and (max-width:375px){
    #swiper-idea {
        top: 135px;
    }
}
@media screen and (min-width:768px){
    #swiper-idea {
        top: 125px;
    }
}
@media screen and (max-width:320px){
    #swiper-idea {
        margin-left: -400px;
        top: 80px;
    }
    #swiper-idea .swiper-slide-active img, .swiper-slide-duplicate-active img{
        transform: scale(1.04)
    }

}
/* 适应 */